
    @import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');

/** Default Css **
*************************************************/
body {
    background: #fff;
    font-size: 14px;
    line-height: 26px;
    color: #191E23;
    font-family: 'Varela Round', sans-serif;
}
a {
    text-decoration: none !important;
}
#pnlNAV,
#pnlNAV > .navPanel,
.topZone,
#TLayout1_pnlFooter,
.bottomZone {
    background: transparent !important;
    border: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    position: relative !important;
    border-radius: 0px !important;
}
table > thead > tr > th,
.table > thead > tr > th,
table > tbody > tr > th,
.table > tbody > tr > th,
table > tfoot > tr > th,
.table > tfoot > tr > th,
table > thead > tr > td,
.table > thead > tr > td,
table > tbody > tr > td,
.table > tbody > tr > td,
table > tfoot > tr > td,
.table > tfoot > tr > td {
    border-color:#dedede;
}

/** Topbar Css **
*************************************************/
/* #topBar {
    background: #be0000;
    background: -moz-linear-gradient(left,  #be0000 0%, #1b52ac 100%);
    background: -webkit-linear-gradient(left,  #be0000 0%,#1b52ac 100%);
    background: linear-gradient(to right,  #be0000 0%,#1b52ac 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be0000', endColorstr='#1b52ac',GradientType=1 );
    color: #fff;
    font-size: 14px;
    padding: 5px 0px;
}
#topBar ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
#topBar ul li {
    display: inline-block;
}
#topBar ul li a {
    color: #fff;
    text-decoration: none;
    padding: 0px 5px;
    display: block;
    letter-spacing: 0.5px;
} */

/* Topbar */
.topBar {
    position: relative;
    background: #be0000;

}
.topBar .contentLeft {
    text-align: left;
}
.topBar .contentRight {
    text-align: right;
}
.topBar ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.topBar ul li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
}
.topBar ul li a {
    font-size: 13px;
    line-height: 40px;
    padding: 0px 8px;
    color: #fff;
    font-weight: 500;
    display: block;
}
.topBar ul li:last-child a {
    border-left: 1px solid rgba(0,0,0, 0.2);
    padding-left: 12px;
}
.topBar ul li a .fa {
    font-size: 14px;
}
.topBar ul li a:hover,
.topBar ul li a:focus {
    color: #fff;
}
.topMenu .fa {
    margin-right: 5px;
    color: #fff;
}
header {
    position: fixed;
    right: 0px;
    width: 380px;
    padding: 20px;
    z-index: 99;
    background: #efefef url('images/bg20210505034501230.jpg') center center no-repeat;
    background-size:cover;
    height: 100vh;
    top: 0px;
    bottom: 0px;
    color: #000308;
    font-size: 14px;
    line-height: 30px;
    display: none;
}
header .closePopup {
    float: right;
    font-size: 24px;
    font-weight: normal;
    color: #000308;
    text-decoration: none;
}
header .branding {
    padding: 50px 0px 20px;
}
header .branding img {
    max-width: 100%;
}
header h3 {
    margin-bottom: 15px;
}
header .btn-theme {
    background: #C00606;
    border: 0px !important;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px !important;
    margin: 20px 0px !important;
}
header .btn-theme:hover,
header .btn-theme:focus {
    background: #1B52AC;
    color: #fff;
}
header .socialLinks li a { 
    display: block;
    background: #1B52AC;
    width: 45px;
    height: 45px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 50%;
}
header .socialLinks li a span {
    line-height: 45px;
    font-size: 24px !important;
}
header .socialLinks li a:hover,
header .socialLinks li a:focus { 
    background: #C00606;
    color: #fff;
}

#popblock {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
}
#popblock .openPopup {
    margin-bottom: 30px;
    position: relative;
    display: inline-block;
    z-index: 99;
    background: #1b52ac;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 45px;
    margin-top: 22px;
}
#popblock .openPopup span {
    line-height: 45px;
}

/** Branding & Navigation Css **
*************************************************/
#pnlNAV .navbar-header {
    padding: 15px 0px !important;
}
#pnlNAV #logotext {
    display: none !important;
}
#pnlNAV .clientlogo {
    padding: 0px !important;
    margin: 0px !important;
    height: auto !important;
    text-decoration-color: white;
    color: white;
    width: auto;
    height:60px !important;
}
#pnlNAV > .navPanel > .navbar {
    background: #fff !important;
    margin: 0px !important;
    padding: 0px !important;
    color: #fff !important;
    border: 0px !important;
}
/* #pnlNAV > .navPanel > .navbar::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background:#be0000;
} */
#pnlNAV > .navPanel > .navbar .navbar-nav {
    float: right;
    margin: 0px;
    position: relative;
    padding: 25px 0px;
    margin-right: 0px;
    background-color: #fff;
}
#pnlNAV > .navPanel > .navbar .navbar-nav::after {
    position: absolute;
    right: -80px;
    top: 0;
    background: #fff;
    width: 130px;
    height: 100%;
    content: '';
    clip-path: polygon(0 0, 100% 0, 65% 100%, 0 100%);
}
#pnlNAV .navbar-nav > li > a {
    color: #272727 !important;
    font-size: 14px;
    line-height: 24px;
    padding: 8px 15px;
    z-index: 9;
    font-weight: 500 !important;
}
#pnlNAV .navbar-nav > li > a:hover,
#pnlNAV .navbar-nav > li > a:focus {
    color: #be0000 !important;
}
#pnlNAV .navbar-nav > li:first-child,
#pnlNAV .navbar-nav > li:nth-child(2),
#pnlNAV .navbar-nav > li:nth-child(3),
#pnlNAV .navbar-nav > li:nth-child(4),
#pnlNAV .navbar-nav > li:nth-child(5),
#pnlNAV .navbar-nav > li:nth-child(6) {
    display:none;
}
.dropdown-menu > li > a {
    padding: 10px 12px;
    color: #191E23 !important;
    border-bottom: 1px dashed #dedede;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background:#be0000 !important;
    color: #fff !important;
}

/* Slider Section */
#mainBox{
    padding-top: 0px !important;
}
#TLayout1_pnlHeader, .profileCanvas {
    padding: 0px !important;
    margin: 0px !important;
    background: transparent !important;
}
.coverFinal {
    border: 0px !important;
    border-radius: 0px !important;
    padding: 0px !important;
    margin: 0px !important;
}
.topZone {
    padding: 0px;
    margin: 0px;
}
.topZone .carousel  {
  /*  border: 1px solid #dedede;
    padding: 5px;*/
    margin-top:0px;
}
.carousel-indicators li {
    width: 15px;
    height: 15px;
    margin: 5px;
    border: 3px solid #ffffff;
    border-radius: 0px;
}
.carousel-indicators .active {
    margin: 5px;
    width: 15px;
    height: 15px;
    background-color: #ffffff;
}
.carousel-control {
    position: absolute;
    top: 40%;
    left: 0px;
    bottom: auto;
    width: 35px;
    opacity: 1;
    background: rgba(0,0,0,0.3) !important;
    height: 100px;
    visibility: hidden;
}
.topZone .carousel:hover .carousel-control {
    visibility: visible;
}
.carousel-inner img {
    height: auto !important;
}
.Home_content .coverFinal:first-child .carousel-inner img {
    width:100% !important;
}
.carousel-indicators {
    display: none;
}
/* .carousel .item > img {
    -webkit-animation: zoom 25s;
    animation: zoom 25s;
}

@-webkit-keyframes zoom {
    from {
      -webkit-transform: scale(1.05, 1.05);
    }
    to {
      -webkit-transform: scale(1, 1);
    }
}
  
@keyframes zoom {
    from {
      transform: scale(1.05, 1.05);
    }
    to {
      transform: scale(1, 1);
    }
}   */
/* Slider End Here */

.bc {
    position: relative;
}
.bc.image {
    background:  #08266F url('images/footer20210413170311697.jpg') center center no-repeat scroll;
    background-size: cover;
}
.bc .map {
    margin-bottom:-10px;
}
.bcTitle {
    text-align: left;
    text-transform: uppercase;
    font-size: 36px;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}
.bc .bcContent {
    padding: 40px 0px 40px;
    text-align: left;
}
.bc .breadcrumb {
    display: inline-flex;
    width: auto;
    background:transparent;
    color: #fff;
    padding: 5px 15px;
    border: 0px;
    margin-bottom: 18px;
    margin-top: 18px;
}
.bc .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}
.bc .breadcrumb li,
.bc .breadcrumb li a {
    color:#fff;
    text-decoration: none;
}
.pageContent {
    padding: 80px 0px 100px;
    background: #f5f5f5;
}
.pageContent h1,
.pageContent h2,
.pageContent h3,
.pageContent h4,
.pageContent h5,
.pageContent h6 {
    margin-bottom: 15px;
    font-weight: 600;
}
.pageContent h2 {
    font-size:24px;
}
.pageContent h3 {
    font-size:20px;
}
.pageContent ul,
.pageContent ol {
    list-style-position: inside;
    margin-bottom:20px;
}


/* blog */
.blog {
    position: relative;
    padding: 80px 0px;
}
.singleArticle {
    display: block;
    border: 1px solid #efefef;
    border-radius: 5px;
    margin-bottom: 30px;
}
.singleArticle .img {
    overflow: hidden;
    position: relative;
    padding: 5px;
}
.singleArticle .img img {
    width: 100%;
    transition: transform .2s;
}
.singleArticle:hover .img img,
.singleArticle:focus .img img {
    transform: scale(1.2);
}

.singleArticle .content {
    padding: 15px;
    text-align: left;
    color: #777;
    font-size: 13px;
}
.singleArticle .content h3 {
    margin: 0px;
    padding: 0px;
    color: #444;
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
}
.singleArticle:hover .content h3,
.singleArticle:focus .content h3 {
    color:#BE0000;
}


/** Counter **
*************************************************/
.counterSection {
    background-color: #fff;
    background-image: url("images/an-bg0420210415082440675.png");
    background-repeat: no-repeat;
    background-size: contain;
    padding: 100px 0px;
}
.counterBlock {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 3px 4px 15px #00000026;
    border-radius: 10px;
    padding: 30px;
    text-align: center;
}
.counterBlock img  {
    margin-bottom: 10px;
}
.counterBlock .count {
    font-size: 36px;
    font-weight: 600;
    position: relative;
    color: #1e0b9b;
    line-height: 50px;
}
.counterBlock small {
    font-size: 35px;
    font-weight: 700;
    color: #1e0b9b;
    line-height: 1;
    position: relative;
}
.counterBlock p {
    font-size: 16px;
    margin-bottom: 0;
    color: #013243;
}

.whyChooseSection {
    position: relative;
    color: #fff;
    padding: 90px;
}
.whyChooseSection::before {
    position: absolute;
    content: "";
    background: url("images/why-choose-bg-left20210415084433795.png") no-repeat #5bc198;
    background-size: cover;
    top: 0;
    left: 0;
    bottom: 0;
    width: 50%;
    height: 100%;
}
.whyChooseSection::after {
    position: absolute;
    content: "";
    background: url("images/why-choose-bg-right20210415084518588.png") no-repeat #4d72d0;
    background-size: cover;
    right: 0;
    bottom: 0;
    width: 50%;
    height: 100%;
}
.whyChooseSection h2 {
    margin: 0 0 25px;
    color: #fff;
    font-size: 40px;
    font-weight: 500;
    line-height: 50px;
}
.whyChooseSection hr {
    border-top: 2px solid rgba(0,0,0,.1);
}
.why-choose_list-br {
    margin: 6px 0!important;
}
.why-choose_list i {
    vertical-align: top;
    background: #5da085;
    padding: 10px;
    border-radius: 50%;
    font-size: 12px;
    color: #fff;
}
.why-choose_list-content {
    display: inline-block;
    margin: 0 0 0 15px;
}
.why-choose_list-content h5 {
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}
.why-choose_list-content span {
    font-size: 13px;
    font-weight: 300;
    color: #ffffffb8;
}
.btn-dark {
    color: #fff;
    background-color: #1d2124;
    border:0px;
    padding: 12px 20px;
}
.btn-dark:hover,
.btn-dark:focus {
    text-shadow: none;
    border: 0px;
    color: #fff;
}
.why-choose_right {
    margin: 0 0 0 60px;
    position: relative;
    z-index: 1;
}
.choose-icon {
    position: relative;
    display: inline-block;
    background: #3858af47;
    border-radius: 6px;
    vertical-align: top;
    width: 60px;
    height: 60px;
    font-size: 17px;
}
.choose-icon i {
    position: absolute;
    background: 0 0;
    font-size: 20px!important;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.why-choose_list-content {
    display: inline-block;
    margin: 0 0 0 15px;
}
.why-choose_list-content span {
    font-size: 14px;
    font-weight: 300;
    color: #ffffffb8;
}
.why-choose_list-content h3,
.why-choose_list-content h3 a {
    font-size: 20px;
    margin: 0px;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
}
.why-choose_right .why-choose_list {
    margin: 10px 0px;
}

/** Footer Css **
*************************************************/
#map {
    margin-bottom:-10px;
}
footer {
    background: transparent;
    position: relative;
}
.addressBlock {
    position: absolute;
    width: 100%;
    top: -55px;
}
.addressBlock .inner {
    background: #fff;
    border-radius: 10px;
    padding: 30px 20px;
}
.addressBlock .icon {
    font-size: 24px;
    background: #91ba56;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-align: center;
    margin-right: 10px;
}
.addressBlock .icon span {
    line-height: 45px;
}
.addressBlock p {
    color: #8193b7;
    margin: 0px;
    text-transform: uppercase;
    font-size: 12px;
}
.addressBlock h3 {
    margin: 0px;
    font-size: 20px;
    color: #012c70;
    font-weight: 600;
}

#footerBlock {
    background: #08266F url("images/footer20210413170311697.jpg") top center no-repeat fixed;
    background-size: cover;
    padding: 100px 0px 50px;
}
#footerBlock .footer-logo {
    max-width: 100%;
    margin-bottom: 20px;
}
#footerBlock .footer-widget {
    margin-bottom: 20px;
}
.footer-widget .widget-title {
    color: #fff;
    margin-bottom: 20px;
}
.footer-widget ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.footer-widget ul li {
    padding: 5px 0px;
}
.footer-widget ul li a {
    display: block;
    color: #ccc;
    font-size: 15px;
    line-height: 30px;
    text-decoration: none;
}
.footer-widget ul li a:hover,
.footer-widget ul li a:focus {
    color: #fff;
}
.footer-widget .sociallinks li a { 
    display: block;
    background: #1B52AC;
    width: 45px;
    height: 45px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 50%;
}
.footer-widget .sociallinks li a span {
    line-height: 45px;
    font-size: 24px !important;
}
.footer-widget .sociallinks li a:hover,
.footer-widget .sociallinks li a:focus { 
    background: #fff;
    color: #08266F;
}
.timingBlock {
    padding: 30px 20px;
    background: #fff;
    border-radius: 10px;
    color: #08266F;
    line-height: 30px;
}
.timingBlock h3 {
    color: #08266F;
    margin-top: 0px;
    margin-bottom: 20px;
}
.timingBlock li {
    border-bottom: 1px dashed #dedede;
    padding: 5px 0px;
}
.footer-widget.appointment {
    color: #171717;
    font-size: 18px;
    line-height: 30px;
}
.footer-widget.appointment li {
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    margin-bottom: 10px;
    background: #fff;
}
.footer-widget.appointment a {
    font-size: 12px;
    font-weight: 500;
    padding: 0px 10px;
    margin-top: 0px;
    background: #C02B2C;
    color: #fff;
    display: block;
    text-transform: capitalize;
}
.footer-widget.appointment a:hover,
.footer-widget.appointment a:focus {
    background: #1B52AC;
    color: #fff;
}


/** Copyright Css **
*************************************************/
#copyright {
    background: #051d5a;
    padding: 20px 0px;
    color: #ccc;
    font-size: 13px;
}
#copyright ul {
    text-align: right;
    margin: 0px;
    padding: 0px;
}
#copyright a {
    text-decoration: none;
    color: #ccc;
}
#copyright a:hover,
#copyright a:focus {
    color: #fff;
}
.footer-img {
    position: absolute;
    bottom: 0px;
    left: 0px;
}


.doctors {
    padding: 60px 0px;
    background: #f5f5f5 url('images/doctor_bg20210416104732346.jpg') center center no-repeat;
    background-size: cover;
}
.headingH2 {
    color: #032870;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 9px;
}
.headingH2 {
    color: #032870;
    margin: 0 0 35px;
    font-size: 48px;
    font-weight: 700;
    line-height: 52px;
    letter-spacing: -1.44px;
}
.headingH2 span {
    display: block;
}
.doctors .icon {
    background: #052370;
    color: #fff;
    border-radius: 4px 0px 0px 4px;
    width: 40px;
    height: 40px;
    font-size: 24px;
    text-align: center;
    line-height: 40px;
    float: left;
}
.doctors .infoBox {
    background: #fff;
    float: left;
    padding: 15px;
    border-radius: 0px 4px 4px 4px;
    box-shadow: 0px 0px 3px #dedede;
}
.doctors .infoBox h3 {
    font-size: 13px;
    font-weight: 500;
    color: #8193b7;
    margin: 0px 0px 10px;
}
.doctors .infoBox p {
    color: #012c70;
    font-size: 28px;
    font-weight: 700;
}
.doctorBlock {
    text-align: center;
    background: #fff;
    padding-bottom: 20px;
    display: block;
    text-decoration: none !important;
    min-height:420px;
    margin-bottom:30px;
}
.doctorBlock img {
    width: 100%;
}
.doctorBlock .icon {
    background: #91ba56;
    border-radius: 50%;
    float: none;
    margin: -20px auto 0px;
    position: relative;
    line-height: 45px;
    font-size: 20px;
}
.doctorBlock h3 {
    margin: 20px 0px 5px;
    color:#012c70;
    font-weight: 700;
}

.section1 {
    padding: 60px 0px 30px;
}
.section1 .container {
    background: url('images/dots20210420100545945.png') right top no-repeat;

}
.sectionBox {
    padding: 40px;
    box-shadow: 0 5px 10px 0 rgb(0 0 0 / 7%);
    border-style: solid;
    border-width: 0 0 5px;
    border-color: transparent;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
    background:#fff;
    min-height: 230px;
    display:block;
    text-decoration:none !important;
}
.Home_content .section2 .sectionBox {
    min-height: 306px;
}
.sectionBox:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom center;
    background: transparent;
    z-index: -1;
    transition: transform 0.3s;
}
.sectionBox.color1 {
    border-color: #91ba56;
    min-height:560px;
}
.sectionBox.color2 {
    border-color: #4e83ae;
    min-height:560px;
}

.sectionBox.color3 {
    border-color: #f74e41;
    min-height:560px;
}
.sectionBox.color1:after {
    background: #91ba56;
}
.sectionBox.color2:after {
    background: #4e83ae;
}
.sectionBox.color3:after {
    background: #f74e41;
}

.sectionBox .box-body {
    font-size: 14px;
    color: #012c70;
    line-height: 32px;
}
.sectionBox .box-footer {
    margin-top: 20px;
}
.sectionBox h3 {
    margin: 30px 0px 25px;
    font-weight: 700;
    color: #012c70;
}
.sectionBox .btn-link {
    font-size: 20px;
}
.sectionBox.color1 .btn-link {
    color: #91ba56;
}
.sectionBox.color2 .btn-link {
    color: #4e83ae;
}
.sectionBox.color3 .btn-link {
    color: #f74e41;
}
.sectionBox.color1:hover .box-body,
.sectionBox.color1:focus .box-body,
.sectionBox.color1:hover h3,
.sectionBox.color1:focus h3,
.sectionBox.color1:hover .btn-link,
.sectionBox.color1:focus .btn-link,
.sectionBox.color2:hover .box-body,
.sectionBox.color2:focus .box-body,
.sectionBox.color2:hover h3,
.sectionBox.color2:focus h3,
.sectionBox.color2:hover .btn-link,
.sectionBox.color2:focus .btn-link,
.sectionBox.color3:hover .box-body,
.sectionBox.color3:focus .box-body,
.sectionBox.color3:hover h3,
.sectionBox.color3:focus h3,
.sectionBox.color3:hover .btn-link,
.sectionBox.color3:focus .btn-link {
    color: #fff !important;
}
.sectionBox.color1:hover:after,
.sectionBox.color1:focus:after,
.sectionBox.color2:hover:after,
.sectionBox.color2:focus:after,
.sectionBox.color3:hover:after,
.sectionBox.color3:focus:after {
    transform: scaleY(1);
}
.section1 .item {
    padding-left: 10px;
    padding-right: 10px;
}

.section2 {
    padding: 60px 0px;   
}
.section2 .headingH2 {
    font-weight: 700;
    margin-bottom: 0px;
}
.section2 .headingH3 {
    font-size: 18px;
    margin-bottom: 40px;
    line-height: 26px;
    color: #012c70;
}
.section2 .sectionBox h3 {
    margin: 0px;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
}
.section2 img {
    height: 70px;
    margin-bottom:15px
}

.companyLogos {
    padding: 40px 0px;
}
.companyLogos ul {
    list-style: none;
    column-count: 7;
    column-gap: 10px;
    margin: 0px;
    position: relative;
    overflow: hidden;
}
.companyLogos .col-md-2 {
    padding: 0px 3px;
}
.companyLogos img {
    border: 1px solid #dedede;
    max-width: 100%;
}
.companyLogos .headingH2 {
    color: #032870;
    margin: 0 0 35px;
    font-size: 32px;
    font-weight: 700;
    line-height: 42px;
    letter-spacing: -1.44px;
}
.companyLogos.otherPages {
    background: #f5f5f5;
    padding-bottom: 90px;
}
.About_Hospital_content .counterSection {
padding-top:60px !important;
}
.About_Hospital_content .section1 {
padding-bottom:0px;
}
.callBack {
    margin-top: 0px;
    position: relative;
}
.callBack .innerBlock {
    padding: 40px 30px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 5px #dedede;
    text-align: center;
    margin-bottom:50px;
}
.callBack .form-group {
    width: 40%;
    margin: 5px;
}
.form-group .form-control {
    width: 100%;
    border: 1px solid #dedede;
    height: 50px;
    border-radius: 5px;
}
.btn-theme {
    height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px;
    border: 0px;
    background: #BE0000;
    color: #fff;
}
.callBack .btn-theme:hover,
.callBack .btn-theme:focus {
    background: #06214E;
}
.testimonialSection {
    padding: 50px 0px;
    background: #fff;
}
.testimonialSection h4 {
    color: #1B52AC;
    line-height: 20px;
    margin: 0px;
    padding: 0px;
}
.testimonialSection h2 {
    margin-top: 0px;
    line-height: 60px;
    font-size: 40px;
    font-weight: 600;
    margin-bottom:30px;
}
.testimonialSection .row .col-sm-6:first-child .testiBlock {
    border: 10px solid #e4f1f0;
}
.testimonialSection .row .col-sm-6:last-child .testiBlock {
    border: 10px solid #fbf1fb;
}
.testimonialSection .testiBlock {
    padding: 30px;
    position: relative;
    margin-top: 40px;
    min-height:250px;
}
.testimonialSection .testiBlock img {
    height: 80px !important;
    z-index: 9;
    margin-top: -100px;
    border: aliceblue;
    border-radius: 50%;
}
.testimonialSection .testiBlock .rating {
    font-size: 24px;
    margin-bottom: 15px;
    color: #f9c863;
}
.testimonialSection .testiBlock a {
    text-decoration: none !important;
    color: #1B52AC;
    font-size: 14px;
}
.testimonialSection .carousel-indicators {
    display: block;
    right: 0px !important;
    left: auto !important;
    top: -75px !important;
    bottom: auto !important;
    text-align: right;
}
.testimonialSection .carousel-indicators li {
    width: 15px;
    height: 15px;
    margin: 3px;
    border: 3px solid #ccc;
    border-radius: 50%;
}
.testimonialSection .carousel-indicators .active {
    margin: 3px;
    width: 15px;
    height: 15px;
    background-color: #ccc;
}

.multimedia {
    background: #f2f9f9;
    padding: 70px 0px;
}
.gallery-item {
    padding: 5px;
    border: 1px solid #999;
    background: #fff;
    text-decoration: none !important;
    display: block;
    min-height:315px;
}
.gallery-item img {
    max-width: 100%;
}

.gallery-item h4 {
    line-height: 28px;
    font-size: 14px;
    text-align: center;
}
#quickForm .close {
    color: #fff;
    background: #e4573d;
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    opacity: 1;
    display: block;
    z-index: 999;
}
#quickForm .modal-title {
    margin-top: 20px;
    font-size: 18px;
    margin-bottom: 20px;
}
#quickForm label {
    color: #333;
    font-size: 16px;
    margin-top: 15px;
    font-weight: 500;
}
#quickForm .form-control {
    border: 1px solid #dedede;
    box-shadow: none;
    min-height: 50px;
    margin-bottom: 20px;
    border-radius:25px;
    padding:10px 20px;
}
#quickForm textarea.form-control {
    min-height:105px;
}
.Services_content .pageContent .panel h4 {
   margin-top:20px;
    font-size:20px;
}
.Services_content .pageContent .panel p {
    min-height:110px;
}
blockquote {
    background:#fff;
    margin-top:20px;
}
#blueimp-gallery {
    display:none;
}
.branding2 {
    position:relative;
    margin-top:-80px;
}
.branding2 .innerBlock {
    padding: 30px 30px 0px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 5px #dedede;
    text-align: center;
}
.branding2 .img {
    display: block;
    text-align: center;
    margin-bottom:30px;
}
.branding2 .img img {
    max-height:100px;
    max-width:100%;
}
#links {
    column-count: 3;
    column-gap: 0px;
    margin: 80px -15px;
    column-fill: balance;
}
#links a {
    text-decoration: none;
    display: inline-block;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease;
    margin: 12px 15px !important;
}
#links a:before,
#links a:after{
    content: '';
    background: #051D5A;
    width: 100%;
    height: 0;
    opacity: 0.1;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    transition: all 0.4s ease-in-out;
}
#links a:after{
    top: 0;
    bottom: auto;
    left: 0;
    right: auto;
}
#links a:hover:before,
#links a:hover:after{
    width: 100%;
    height: 100%;
    opacity: 0.5;
}
#links a img {
    height: auto !important;
    margin: 0px !important;
    width: 100%;
    transform: scale(1);
    transition: all 0.3s ease;
}
#links a:hover img{
    transform: scale(1.1);
}
@media (max-width: 767px) {
    .topBar .contentRight {
        text-align: center;
    }
    #pnlNAV .clientlogo {
        padding-left: 15px !important;
    }
    #pnlNAV > .navPanel > .navbar .navbar-nav {
        float: none;
        padding: 0px;
    }
    #pnlNAV .navbar-nav > li > a {
        padding: 12px 0px;
    }

    .callBack, .branding2 {
        margin-top: 15px;
        position: relative;
    }
    .callBack .innerBlock {
        padding: 15px;
    }
    .callBack .form-group {
        width: 96%;
        margin: 5px;
    }
    .callBack .btn-theme {
        width: 96%;
    }
    #links {
        column-count: 1;
        column-gap: 0px;
        margin: 0px -15px;
        column-fill: balance;
    }
}
@media (max-width: 480px) {
    .topBar ul li:last-child {
        display: none;
    }
    
}